dependent_variables:
- header: {name: <mT>-m0, units: GeV^2/c^2}
  qualifiers:
  - {name: particles, value: Xi-}
  values:
  - errors:
    - {label: stat, symerror: 0.0025}
    - {label: sys, symerror: 0.0045}
    value: 0.271
  - errors:
    - {label: stat, symerror: 0.0014}
    - {label: sys, symerror: 0.0056}
    value: 0.3067
  - errors:
    - {label: stat, symerror: 0.0014}
    - {label: sys, symerror: 0.0048}
    value: 0.3302
  - errors:
    - {label: stat, symerror: 0.0012}
    - {label: sys, symerror: 0.0082}
    value: 0.353
  - errors:
    - {label: stat, symerror: 0.0011}
    - {label: sys, symerror: 0.0128}
    value: 0.3705
  - errors:
    - {label: stat, symerror: 0.0016}
    - {label: sys, symerror: 0.0127}
    value: 0.373
  - errors:
    - {label: stat, symerror: 0.0016}
    - {label: sys, symerror: 0.0131}
    value: 0.3785
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.5}
  - {value: 61.2}
  - {value: 114.0}
  - {value: 165.5}
  - {value: 233.6}
  - {value: 299.3}
  - {value: 343.3}
